.btn{
  display: inline-block;
  text-align: center;
}

.btn:hover{
  transform: scale(1.1);
}

.link:hover{
  color: var(--color1);
}

.link-box{
  padding: 16px 48px;
  border: 1px solid var(--color1);
  border-radius: 10px;
  box-shadow: 3px 3px 7px black;
  background-color: var(--background-secondary-color);
}

.link-box:hover{
  background-color: var(--color3);
}

.footer-title-margin{
  margin-bottom: 30px;
}